[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Top

The size of the space at the top border

## Declaration

Source position: controls.pp line 689

`published property TControlBorderSpacing.Top: TSpacingSize read FTop write SetTop stored IsTopStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .